<div class="mt-2 container-fluid">

  <h2 class="text-center">Ajouter un client</h2>
  <app-client-form
    (cancel)="goToClientList()"
    (validate)="createClient($event)"
  >
  </app-client-form>
</div>
